package VCP::Dest::ab;

=head1 NAME

VCP::Dest::ab - NxN AlienBrain destination driver

=head1 SYNOPSIS

=head1 DESCRIPTION

=cut

$VERSION = 1 ;

use strict ;

sub handle_header() {
	print "ab dest handle_header\n";	
}

sub handle_rev() {
	print "ab dest handle_rev\n";
}

sub handle_footer() {
	print "ab dest handle_footer\n";
}

=head1 SEE ALSO

L<VCP::Source::ab>, L<vcp>.

=head1 AUTHOR

Timothee 'TTimo' Besset <ttimo@ttimo.net>

=head1 COPYRIGHT

Copyright (c) 2003, Timothee Besset
Terms of use .. dunno yet, assume BSD-type license

=cut

1
